pay 3.0.8 → 3.0.9

Sign up to get free protection for your applications and to get access to all the features.
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA256:
3
- metadata.gz: 36bbba4f642300e1894ca803cc17d0f14a59b864fa0d055497ab107f8c37ab6d
4
- data.tar.gz: 28bfdb01793bfdc8dfbcdbd1a266c0c4dca82479273ae2af1ed5316f7b79474c
3
+ metadata.gz: 645844d5290d8984da36577e87334bf103f4fea1ee209eb90fcf320519508ac7
4
+ data.tar.gz: 9f76933a2538977ff7c14b6b142c26e1a74614e2bc5ef28f105fddcd5e733062
5
5
  SHA512:
6
- metadata.gz: 65e202f12303786496f3d21c630030d8a548f8a122615e832ebf9d7870e2dbd4fe58bac90a98f66809701c7ab154d725852a63bc1cdac44cf61233127104efb3
7
- data.tar.gz: 7dc6eff7449c28fe8322d2a507e080a45e4f960ccf43020de73f75fdd818a7fbf477bac834c1ea815662e4f47a5a055a8adbf2427aaddd8f0d89a926f088511d
6
+ metadata.gz: a7bd8e33a5ffee95a6e74135a97bbe0ee12ee811c27d8603e3fde50b35ab3fe3f727d685af71bd07fde72e536417c6d6dfab560953eee02ee11f400c54a50d0c
7
+ data.tar.gz: 6994d66c093c5670e56fc8ae43b3964b707401e00c165f26155180a751c4367566ac35dc6fc1f2ff8f6135e7f9247bf5d62dc7b8be9eaff5b854b47af3702acf
@@ -2,7 +2,7 @@ module Pay
2
2
  module Braintree
3
3
  class AuthorizationError < Braintree::Error
4
4
  def message
5
- I18n.t("errors.braintree.authorization")
5
+ I18n.t("pay.errors.braintree.authorization")
6
6
  end
7
7
  end
8
8
  end
data/lib/pay/version.rb CHANGED
@@ -1,3 +1,3 @@
1
1
  module Pay
2
- VERSION = "3.0.8"
2
+ VERSION = "3.0.9"
3
3
  end
metadata CHANGED
@@ -1,7 +1,7 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: pay
3
3
  version: !ruby/object:Gem::Version
4
- version: 3.0.8
4
+ version: 3.0.9
5
5
  platform: ruby
6
6
  authors:
7
7
  - Jason Charnes